@font-face {
    font-family: 'AdvertisingScript';
    src: url(../fonts/AdvertisingScript.ttf) format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'AdvertisingScriptMonoline';
    src: url(../fonts/AdvertisingScriptMonoline.ttf) format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'ALCOPPLN';
    src: url(../fonts/ALCOPPLN.TTF) format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'ALEXANDR';
    src: url(../fonts/ALEXANDR.TTF) format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'AlexandriaFLF';
    src: url(../fonts/AlexandriaFLF.ttf) format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'AristaProAlternateExtraLight';
    src: url(../fonts/AristaProAlternateExtraLight.ttf) format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'AristaProAlternateHairline';
    src: url(../fonts/AristaProAlternateHairline.ttf) format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: '';
    src: url(../fonts/) format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'AristaProAlternateLight';
    src: url(../fonts/AristaProAlternateLight.ttf) format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'AristaProAlternateRegular';
    src: url(../fonts/AristaProAlternateRegular.ttf) format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'AristaProFat';
    src: url(../fonts/AristaProFat.ttf) format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'AristaProHairline';
    src: url(../fonts/AristaProHairline.ttf) format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'AristaProIconsBold';
    src: url(../fonts/AristaProIconsBold.ttf) format('truetype');
    font-weight: 400;
    font-style: normal;
}


@font-face {
    font-family: 'AristaProIcons';
    src: url(../fonts/AristaProIcons.ttf) format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'AristaProRegular';
    src: url(../fonts/AristaProRegular.ttf) format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'TheGoldsmithVintage';
    src: url(../fonts/TheGoldsmithVintage.otf) format('opentype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'TheGoldsmithVintage';
    src: url(../fonts/TheGoldsmithVintage.ttf) format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'ThipeTypeface';
    src: url(../fonts/ThipeTypeface.ttf) format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'TimeRoman';
    src: url(../fonts/TimeRoman.ttf) format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'timeburnerregular';
    src: url(../fonts/timeburnerregular.ttf) format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'TimeRoman';
    src: url(../fonts/TimeRoman.ttf) format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'times';
    src: url(../fonts/times.ttf) format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'timesbd';
    src: url(../fonts/timesbd.ttf) format('truetype');
    font-weight: 400;
    font-style: normal;
}


@font-face {
    font-family: 'timesbi';
    src: url(../fonts/timesbi.ttf) format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'timesi';
    src: url(../fonts/timesi.ttf) format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'TimesRoman';
    src: url(../fonts/TimesRoman.otf) format('opentype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'TrajanPro3Bold';
    src: url(../fonts/TrajanPro3Bold.otf) format('opentype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'TrajanPro3Regular';
    src: url(../fonts/TrajanPro3Regular.otf) format('opentype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'TrajanProBold';
    src: url(../fonts/TrajanProBold.otf) format('opentype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'TrajanProRegular';
    src: url(../fonts/TrajanProRegular.ttf) format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'TRAlexeiCopperplate';
    src: url(../fonts/TRAlexeiCopperplate.ttf) format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'BERNFASHCOPY';
    src: url(../fonts/BERNFASHCOPY.TTF) format('truetype');
    font-weight: 400;
    font-style: normal;
}
